td.bucket div.content{margin:.5em 0 0 40px}
ul.turingShoveler{height:220px;margin:0}
ul.turingShoveler li{position:relative;height:200px;padding:0 auto}
.center-content-container{overflow:hidden}
.bb_extra .para_bndl a{font-size:16px;font-weight:bold}
.bb_extra .para_bndl{padding-bottom:30px}
.bb_extra .para{margin-bottom:15px;line-height:1.5em}
.bb_extra .imageDesc{color:black;font-size:11px;margin-bottom:15px;font-weight:bold}
.bb_extra ul{list-style-type:disc;padding-left:25px}
.bb_extra li{margin-left:-10px;font-family:verdana,arial,sans-serif;font-size:13px}
.bb_extra .popoverTitle{font-weight:bold;font-size:16px;margin-bottom:10px}
#kindle-say-hello .title{font-weight:bold}
#kindle-say-hello td{font-size:15px}
#kindle-features td.right-col{float:right;padding-top:16px;width:330px;margin:0;vertical-align:top}
#kindle-features td.left-col{padding-right:12px;margin-top:0;vertical-align:top}
#kindle-features h3{color:#c60;font-size:15px;margin:15px 15px 18px 28px}
#kindle-features a,#tww_rstrc a{color:#004b91}
#kindle-features a:hover,#tww_rstrc a:hover{color:#c60}
#kindle-features p{margin:0 15px 1em 28px;padding:0;font-size:13px}
#kindle-features p.heading{margin:0 15px 0 28px;padding:0;font-weight:bold;clear:both}
#kindle-features p.img{margin-bottom:.2em}
#kindle-features .caption{margin-bottom:32px;color:black;font-size:11px;font-weight:bold}
#kindle-features img{margin:0;padding:0}
#kindle-earths-biggest p{margin-bottom:.5em;margin-left:15px;margin-right:40px}
#kindle-earths-biggest .title{font-weight:bold}
#technical-details{line-height:1.35em}
#technical-details a{color:#004b91}
#technical-details p{font-size:13px;margin:0 15px .35em 28px}
#technical-details h2{margin-bottom:10px}
#kindle-bestsellers{margin-left:40px;margin-right:15px}
#kindle-bestsellers .fionaPrice{font-family:verdana,arial,helvetica,sans-serif;font-size:.7em}
#kindle-bestsellers .bookItem{width:100%;border-top:1px dashed #999;padding-top:3px;border-collapse:collapse}
#kindle-bestsellers .bookItem.first-book-item{border:0;padding-top:0}
#kindle-kindle-store .paragraph{margin:10px 60px 10px 28px}
#kindle-kindle-store .imageDescription{color:black;font-size:11px;font-weight:bold}
#kindle-bestsellers-periodicals{margin:20 15 0 40;font-size:13px}
#kindle-bestsellers-periodicals .sectionTitle{font-weight:bold;margin-bottom:.5em;margin-top:1em}
#kindle-bestsellers-periodicals .sectionDesc{margin-bottom:.5em}
#kindle-bestsellers-periodicals .shovelItemList{height:240px;padding:0 20px}
#kindle-bestsellers-periodicals .shovelItemList li{margin:0 20px;width:190px;text-align:center}
#kindle-bestsellers-periodicals .shovelItemList .shovelItemImage{height:160px}
#kindle-compare .oneDevice{margin:20px 10px;width:410px;float:left}
#kindle-compare .kin-compare-left{width:130px;float:left}
#kindle-compare .left-title{text-align:center;color:#c60;font-size:12px;font-weight:bold}
#kindle-compare .left-image{text-align:center;margin-top:5px}
#kindle-compare .kin-compare-right{width:280px;float:left}
#kindle-compare table .leftCol{width:140px;padding:1px 0 2px 0}
#kindle-compare table .leftCol div{background-color:#edf5fe;padding:0 12px}
#kindle-compare table .rightCol{text-align:center;border-bottom:1px solid #ccc;border-right:1px solid #ccc}
#kindle-compare table .price{color:#900;font-weight:bold}
#tww_rstrc .rhf-box-corner-sprite{background-image:url(https://images-na.ssl-images-amazon.com/images/G/01/x-locale/personalization/yourstore/bluebox/bluebox-corners._V262730875_.gif)}
#tww_rstrc .rhf-box-sides-sprite{background-image:url(https://images-na.ssl-images-amazon.com/images/G/01/x-locale/personalization/yourstore/bluebox/bluebox-sides._V262730875_.gif)}
#tww_rstrc .rhf-box-tl{background-position:0 0;background-repeat:no-repeat;width:10px}
#tww_rstrc .rhf-box-tc{background-position:0 -41px;background-repeat:repeat-x;font-size:medium;font-weight:bold;padding-top:3px}
#tww_rstrc .rhf-box-tr{background-position:0 -81px;background-repeat:no-repeat;width:10px}
#tww_rstrc .rhf-box-l{background-position:-7px 0;background-repeat:repeat-y;width:10px}
#tww_rstrc .rhf-box-c{padding-top:15px}
#tww_rstrc .rhf-box-r{background-position:9px 0;background-repeat:repeat-y;width:10px}
#tww_rstrc .rhf-box-bl{background-position:0 -158px;background-repeat:no-repeat;width:10px}
#tww_rstrc .rhf-box-bc{background-position:0 -139px;background-repeat:repeat-x}
#tww_rstrc .rhf-box-br{background-position:0 -123px;background-repeat:no-repeat;width:10px}
.bb_disabled_popover_text{padding:7px;border:1px solid #5c9ebf;background-color:#fff;text-transform:none;text-align:center;font-size:.86em}
#priceBlockTwister>div#olpDivID{font-size:1.16em}
#olp-condition-link_feature_div div#olpDivID{margin-top:.5em;padding-bottom:1em}
#childPriceBlockTwister div#olpDivID,#priceBlockTwister div#olpDivID{margin-top:.5em;margin-bottom:.5em;padding-bottom:0}
.marginTop8{margin-top:8px}
.marginTop4{margin-top:4px}
.variationLabel{font-family:arial,verdana,helvetica,sans-serif;font-weight:bold;color:#C60}
.variationHeader{font-family:arial,verdana,helvetica,sans-serif;font-weight:bold;color:#C60;margin-bottom:12px;font-size:13px}
.variationLabelHovered{font-family:arial,verdana,helvetica,sans-serif;font-weight:bold;color:#069}
.variationDefault{font-family:arial,verdana,helvetica,sans-serif;font-weight:bold;color:#000}
.variationSelected{height:auto!important;height:20px}
.varUnavail{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:10px;font-weight:bold;color:#fff;background-color:#900;width:100%;padding:3px 3px 3px 3px;margin:8px 0 0 0;text-align:center}
div.extendVariationSelectionBox{padding:4px 0}
table.variations{margin:.25em 0}
table.variations th{text-align:left;padding-right:10px}
.popoverPrice .currencyINR{background-position:0 -408px;width:9px;height:14px;line-height:14px;margin-bottom:2px;_margin-bottom:-1px;margin-right:0;font-size:12px}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden}
* html .clearfix{height:1%}
.techSpecTable{border:0;padding:0;width:60%;border-collapse:collapse}
.techSpecTableFull{border:0;padding:0;width:95%;border-collapse:collapse}
.techSpecTableHalf{border:0;padding:0;width:50%;border-collapse:collapse}
.techSpecRowHeader{padding:0;margin:0;background-color:#fff}
.techSpecRow{background-color:#eef1f6}
.techSpecHeader{font-weight:bold}
.techSpecTD1{margin-bottom:1px;border-bottom:3px solid #fff;vertical-align:top;width:55%;font-family:verdana;color:#333;font-size:10px}
.techSpecTD2{margin-bottom:1px;border-bottom:3px solid #fff;vertical-align:top;font-family:verdana;color:#333;font-size:10px}
.twisterBBHeader{font-size:11px;color:#000}
#twisterAddToCartInactiveBtn{cursor:not-allowed}
#twisterOneClickInactiveBtn{cursor:not-allowed}
div .bulletList UL{padding:0;margin:0;LIST-STYLE-TYPE:disc}
div .bulletList UL LI{MARGIN:.5em 2.0em}
div .rstrc_dynamic{zoom:1}
.noJS-hidden{visibility:hidden}
#quantityDropdownDiv span{font-weight:normal}
.buyTopBox{margin-bottom:0!important}
.bbButtonHidden{display:none;vertical-align:top;height:31px}
.bbButton{display:inline-block;vertical-align:top;height:31px}
.noThanksButton{padding-top:3px}
#kindle-bundle .bxgy-priceblock{width:280px;margin-left:20px;float:left;position:relative}
#kindle-bundle .bxgy-bullet-cell{vertical-align:top}
#kindle-bundle .bxgy-bullet-cell ul{list-style-type:disc;margin:0 1em 0 2em;color:#ccc}
#kindle-bundle .bxgy-bullet-cell ul li{margin:0}
#kindle-bundle .bxgy-bullet-cell .bxgy-bullet-text{color:#000}
.tabbedShoveler-body{padding-top:40px;padding-bottom:20px}
.tabbedShoveler-links{padding-bottom:20px}
.tabbedShoveler-link{padding-right:30px}
.kindleTab-tabs .cBox{margin-bottom:-2px!important}
.kindleTab-tabs .cBoxInner{padding:5px!important}
.kindleTab-tabs{zoom:1}
.kindleTab-active-tab{border-bottom-color:#fff;color:#e47911!important}
.kindleTab-inactive-tab{border-bottom-color:#c9e1f4;color:#004b91}
.kindleTab-tab{font-weight:bold;text-align:center;vertical-align:bottom;border-bottom-width:3px;border-bottom-style:solid}
.kindleTab-tab div{_height:27px}
.kindleTab-tab-spacer{width:10px;height:24px;border-bottom:1px solid #c9e1f4}
.kindleTab-tab-hover{cursor:hand;cursor:pointer}
.kindleTab-left-spacer{width:20px}
.kindleTab-right-spacer{border-bottom:1px solid #c9e1f4;width:300px}
.kindleTab-inactive{display:none}
.top-selling-widget .cBoxTL,.top-selling-widget .cboxTR{background-image:url("https://images-na.ssl-images-amazon.com/images/G/01/kindle/shasta/photos/kindle-sprite-site-wide.png")!important}
#kindle-compare2{margin-top:40px;margin-bottom:44px}
#kindle-compare2 .big-headline{margin-bottom:25px}
#kindle-compare2 table .attribute{background-color:#edf5fe;padding:4px 4px 4px 0;font-weight:bold}
#kindle-compare2 table .rightCol{text-align:center;padding-left:5px;padding-right:5px}
#kindle-compare2 table .price{color:#900;font-weight:bold}
#kindle-compare2 .product{text-align:center;font-weight:bold;font-size:16px;padding:5px 10px 5px 0}
#kindle-compare2 .selected{background-color:#ffd}
#kindle-compare2 .leftBorder{border-left:1px solid #dee9fa}
#kindle-compare2 .topBorder{border-top:1px solid #dee9fa}
#kindle-compare2 .bottomBorder{border-bottom:1px solid #dee9fa}
#kindle-compare2 .rightBorder{border-right:1px solid #dee9fa}
#kindle-compare2 .centerHR{margin-left:auto;margin-right:auto}
div.tanuki-tabs-global #kindle-compare2{margin-top:0}
// Remove the styling around the swatches #jsSwatches .cBox{border:0;margin:0}
#jsSwatches .dkBlueBox{border:0;margin:0}
#jsSwatches .cBoxInner{padding:0}
#jsSwatches .cBoxTL,#jsSwatches .cBoxTR,#jsSwatches .cBoxR,#jsSwatches .cBoxBL,#jsSwatches .cBoxB,#jsSwatches .cBoxBR{background:0;display:none}
#jsSwatches .variations td.topRight{display:none}
#kindle-prime-promo-box{margin-top:8px}
#kindle-prime-promo-icon{margin-left:16px;display:block;position:relative;z-index:2}
#kindle-prime-promo-details{border:1px solid #ffc659;margin:-7px 2px 15px 4px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;position:relative;z-index:1;font-size:14px}
#kindle-prime-promo-headline{color:#e47911;margin:10px 10px 0 10px}
#kindle-prime-promo-content{margin:10px}
#kindle-prime-promo-content a{color:#13369a;text-decoration:none}
#kindle-prime-promo-content ul{list-style-type:disc;color:#ccc;margin-left:20px}
#kindle-prime-promo-content li h4{color:#000;margin:0}
#kindle-prime-promo-content li p{color:#000;margin:0}
#kindle-prime-promo-side-image{margin:10px}
.kindle-auto-popover{display:none}
#airy-container{z-index:9999}
.kds-popover-mask{position:absolute;z-index:9000;background-color:#000;display:none;width:1281px;top:0;left:0;height:12432px;opacity:.7;-ms-filter:"alpha(opacity=70)";filter:alpha(opacity=70);-moz-opacity:.7;-khtml-opacity:.7}
.kds-popover{position:absolute;z-index:9998;top:-9999px;margin:0 50%}
.kmp-image-cache{display:none}
.store-finder-container{-webkit-border-radius:4px;-moz-border-radius:4px;-ms-border-radius:4px;-o-border-radius:4px;border-radius:4px;border:1px #ddd solid;line-height:19px;padding:10px 0 0 10px;float:left}
.store-image-holder{float:left;width:30%}
.store-content-holder{float:left;font-family:arial;width:64%;margin-left:10px;padding-top:5px}
.store-title{color:#e47911;font-size:12pt;margin-bottom:10px;margin-right:10px}
.store-sub-title{color:#333;font-size:9pt;margin-right:10px}
#store-input-zip{width:5em;padding:4px;padding-bottom:6px;margin-right:5px;margin-bottom:5px;font-size:.95em;border:1px solid #ddd;-webkit-border-radius:3px;-moz-border-radius:3px;-ms-border-radius:3px;-o-border-radius:3px;border-radius:3px}
.show-frame{visibility:visible!important;border:0;background:transparent;width:1050px;height:700px}
.installmentsDescriptionText{color:#039;font-size:117%;font-weight:bold}
.installmentsPrice{font-size:117%;font-weight:bold}
#installmentsContainer td{padding:0}
#installments-radio{margin-bottom:14px}
#non-installments-radio{margin-bottom:6px}
.installmentsTerms{font-size:90%}
.installmentsBottomRow{margin-bottom:10px}